﻿div.pagewrapper
{
    height:400px;
}
div.pagewrapper > div
{
     display:inline-block;
     float:left;
     
}

#pagewrappermain
{
  height: 70%;
	border:8px solid #EEE;
	width: 600px;
	margin: 25px auto 20px auto;
   
}

#pagewrapperpagenum
{
    height:15%;
}

#slides
{
   border:1px solid #EEE; 
   width:auto;
   height:240px;
   margin:10px;
   text-align:right;
    padding:20px 20px 0 0;
}
#slides >div
{
    }

#pagewrapperbottom 
{
    clear:both;
    padding-top:10px;
  }
 
   
#pagewrapperbottom >div
{
    width: 226px;
    height: 86px;
    display:inline-block;
    background-image: url('../images/u4_normal.png');
    float:left;
    margin-left:13px;
    text-align:center;
    vertical-align:middle;
}
#pagewrapperbottom >div:first-child
{
    background-image: url('../images/u2_normal.png');
    margin-left:0px;
}
#pagewrapperbottom >div:last-child
{
   background-image: url('../images/u6_normal.png');
}

#pagewrapperbottom >div>p:first-child
{
    padding-top:10px;
    }
    
